RubyGems Navigation menu

objc-crust 0.0.1

Convert your JSON schema files to Mantle compatible Objective-C models

Gemfile
          gem 'objc-crust', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install objc-crust
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 305

For this version 305

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - April 24, 2014 (9.5 KB)